/*------------------------------

This file contains styles that are overriding or adjusting
the main ones, which I'm using during development. 
All the classes included here still need to be put 
where they belong into the main.css file, and that
will come later once initial site is working.

------------------------------*/
@media (max-width: 1400px) {
	.slick-mainpage {
		margin-left:15px;
		margin-right:15px;
	}
}
  
/*nicer email form buttons */
@media (max-width: 1600px) {
	.email-form {
	margin-top:12px;
	}
	.email-seller {
	font-size:1.1em;
	padding:0.2em 0.5em 0.2em 0.5em;
	position: relative;
	top:6px;
	border:solid 1px #66CC33;
	background-color: #E7FFDC;
	}

	
}

.getthenews-wrapper {
border: solid 2px #dddddd;
background-color:#ffffff;	
}
.getthenews-wrapper:hover {
border: solid 2px #B8D4FF;
background-color:#D0E3FF;
cursor:pointer;
}

/* FOOTER EXPERIMENT */
.content-info {
	padding: 0.5em 0;
	font-size: 0.9em;
}

.content-info {	
max-height:110px!important;
}
  /* big social buttons */


@media (max-width: 766px) {
	

  .content-info .social-links {
  font-size: 1em;
  padding-top: 1.5em;
  padding-left: 1em;
  }
  .content-info .brand {
    width: 40%;
  }
  .content-info .brand img {
    width: 40%;
  }
  .content-info .social-links {
  width:55%;
	}
	.getthenews-wrapper {
		padding-bottom:0.5em;
	}
  /*line them up*/
}
/*
@media (max-width: 420px) {

  .content-info .social-links {
  font-size: 0.9em;
  padding-top: 1.2em;
  padding-left: 0.8em;
  }
  .content-info .brand {
    width: 40%;
    
  }
  .content-info .brand img {
    width: 40%;
  }
  .content-info .social-links {
  width:60%;
	}
	.getthenews-wrapper {
		padding-top:0.2em;
		padding-bottom:0.8em;
	}
}    
*/
@media (min-width: 768px) {

	/* GTN BUTTON */
	.getthenews-wrapper {
		padding-bottom:1.1em;
	}
	.content-info .footer-nav ul .parent {
    padding-right: 8px;
   }
	.content-info {
	padding: 1em 0;
	font-size: 1.1em;
	}

  .content-info .brand {
    float: left;
    width: 45%;
    max-width:240px;
  }
  .content-info .social-links {
  width:55%;
  font-size: 1em;
	}	

  .content-info .footer-nav ul .parent {
  margin-bottom: 0;
  font-size: 1.0em;
  font-weight: 600;
  }
  .content-info .copy {
    font-size: .7em;
  }
}

@media (min-width: 1024px) {


	
/*
BODY {
	border:solid 1px red;
}
*/

	/* GTN BUTTON */
	.getthenews-wrapper {
		padding-bottom:1em;
	}
	.content-info {
	padding: 1em 0;
	font-size: 1.2em;
	}
	
	.content-info .brand {
    width: 50%;
  }
  .content-info .brand img {
    width: 100%;
    
  }
  .content-info .social-links {
  width:50%;
	}

}
@media (min-width: 1600px) {

	/* GTN BUTTON */
	.getthenews-wrapper {
		padding-bottom:0.3em;
	}
}

/* END EXPERIMENT */

@media (max-width: 220px)  {
  .post-free-ad {
  display:none;
  }
  .navbar-nav .social-links {
  display:block;
  }
  .brand-wrap .single-ad-view-phone {
  	display:block;
  }
}



/*this has overlap*/	
@media (min-width: 220px) and (max-width: 768px)  {



  
	.brand-wrap {
	padding-top:8px;
	padding-bottom:4px;
	/*border:solid 1px red;*/
	}
	.brand-wrap .brand {
	padding:0;
	text-align:left;
	}
	.brand-wrap .brand IMG {
	margin-top:0.65em;
	
	}
  .brand-wrap .container .brand {
  width:40%;
  text-align:center;
  float:left;
  }
  .brand-wrap .container .post-free-ad {
  width:50%;
  padding-top:6px;
  top:0;
  }
  .brand-wrap .container .social-links {
  margin-top:0.5em;  
  }
  .brand-wrap .container .social-links a {
  font-size:0.6em;
  }
  .navbar-nav .social-links {
  display:none;
  }
  .brand-wrap .container .post-free-ad {
  /*border:0;*/
  }
  .brand-wrap .container .post-ad {
  display:none;
  }
  
}

/*FOOTER FIX */
@media (max-width: 330px)  {
	BODY{
		
	}
	.content-info .social-links {
		
	width:100%;
	padding:0;
	}	
	
	.top-placement .social-links, .brand-wrap .container .post-top-placement {
		
	display:none;
	}
	
	.brand-wrap .container .top-placement {
		width:100%;
	}
/*footer*/
  	.content-info .brand img {
  		display:block;
  		float:none;
  		width:80%;
  		margin:6px;
  	}
}

@media (max-width: 620px)  {
  .new-cars #digital-mag {
	width:280px;
	height:340px;
	}
  
}

@media (max-width: 1024px)  {

  #single-ad-preview {
	display:none;
	}
	
	#show-preview {
	display:block;
	}
}
	
	
@media (min-width: 1024px)  {
  
	#show-preview {
	display:none;
	}
	/* added with screensize adjustments Feb 27 2018 -KB */
	.content aside.left-col {
	max-width: 300px;
	}
}
.new-cars #digital-mag {
	width:100%;
	height:460px;
}


@media (min-width: 620px) and (max-width: 1024px)  {
  .new-cars #digital-mag {
	width:100%;
	height:570px;
	}
}

@media (min-width: 1000px) and (max-width: 1200px)  {
  .new-cars #digital-mag {
	width:100%;
	height:640px;
	}

}

@media (min-width: 1200px) and (max-width: 1600px)  {
  .new-cars #digital-mag {
	width:100%;
	height:684px;
	}

  .slick-wrapper {
	  margin-left:15px;
	  margin-right:15px;
  }
}

  
@media (min-width: 1600px) {
	.new-cars #digital-mag {
	width:100%;
	height:900px;
	}
	

}

@media (min-width: 768px) and (max-width: 1200px)  {
  .container {
  width:100%; /* makes use of all screenspace in this size */
  }  
  
}

@media (max-width: 500px)  {

	.list-item .content .sub-title {
	font-size:0.8em !important;
	}
	.list-item .content .title {
		font-size:1em !important;
	}

	 .purchasedate {
  font-size:0.7em!important;
  }
/*for smallest screen so front page tabs dont wrap*/
	/*.listing-wrap .nav-tabs li a {
	font-size:0.7em;
	}*/
	
	/* for very small view on dealer listing page*/
	#dealer-logo-wrap, .dealer-info address {
	width:100%;
	}
	
	.home .img, .home .list-item .content, .manage-ads .img, .manage-ads .list-item .content, .view-listings .img, .view-listings .list-item .content {
	width:100%;
	padding-left:0;
	float:left;
	}

	.home .img, .manage-ads .img, .view-listings .img {
	margin-bottom:12px;
	}
	
	.home .has-photo .img img, .manage-ads .has-photo .img img, .view-listings .has-photo .img img { 
  max-height:120px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:auto;
  height:auto;
  }
  
  .home .has-photo .img img.logo, .manage-ads .has-photo .img img.logo, .view-listings .has-photo .img img.logo { 
  max-height:64px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:auto;
  height:auto;
  
  }
  
   .home .has-photo .img, .manage-ads .has-photo .img, .view-listings .has-photo .img {
  background-color:#dddddd;
  }
  
  .manage-ads .no-photo .img {
  /*display:none;*/
  }
  
}

@media (min-width: 768px)  {
  /* for tall screens, ad that have pic only, so we dont end up with foot tall ads and broken layout */
  .dealer-info .dealer-logo-small {
  /*max-width:180px;*/
  float:left;
  
  }
  
  #dealer-logo-wrap {
  	
  }

 
  .home .has-photo .img img, .view-listings .has-photo .img img { 
  max-height:120px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:auto;
  height:auto;
  }
  
  .home .has-photo .img img.logo, .view-listings .has-photo .img img.logo { 
  max-height:64px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:auto;
  height:auto;
  
  }
  
  .home .has-photo .img, .view-listings .has-photo .img {
  background-color:#dddddd;
  }
  
}

/*for attention getters in listing view on small screen*/
	.attention-getter .tag IMG {
	max-height:25px;
	}


#rssfeeds { list-style-type:none;list-style-image:url('/assets/img/feed_icon_12x12.gif');margin:0 }
#rssfeeds LI { padding-top:5px;font-family:Arial;font-size:13px;font-weight:bold }
#rssfeeds LI A { text-decoration:none;color:#0101a4 }
#rssfeeds LI A:hover { text-decoration:underline;color:blue }

#placeclassified .thumb-wrapper {
background-color:#ffffff;
border: solid 2px #ffffff;
margin:2px;
width:140px!important;
text-align:center;
float:left;
}

#placeclassified .thumb-wrapper IMG {
max-width:110px;
max-height:80px;
margin-top:12px;
}

#placeclassified .thumb-wrapper:first-child {
border: solid 2px #0085C3;
}

#placeclassified .thumb-wrapper a.image-link {
display:inline-block;
padding:6px;
margin-top:6px;
font-size:1.2em;
color: #333333;
}

#placeclassified .thumb-wrapper a.delete {
color:#CC0000;
}

.flyers-page .fly {
	float:left;margin:4px;opacity: 1.0;
   filter: alpha(opacity=100); /* For IE8 and earlier */
}

.flyers-page .fly:hover {
	float:left;margin:4px;opacity: 0.8;
   filter: alpha(opacity=80); 
}

.new-cars #digital-mag {
margin: 0 auto;
}

.new-cars .new-car-wrap {
border:solid 1px #ddd;
border-radius: 8px;
padding:12px;
margin-bottom:12px;
}

.new-cars .view-large {
color: #ffffff;
text-decoration:none;
margin-top:6px;
}

.new-cars H2 {
margin-top:0;
margin-bottom:4px; 
color: #0085C3;
font-size:1.6em;
}

.new-cars .btn {
margin-bottom:6px;
}

.new-cars .vex-theme-os, .page-single-listing .vex-theme-os {
padding-top:20px;
}

.new-cars .vex-theme-os .vex-content {
width:90%;
max-width:850px;
text-align:center;
overflow-y: auto;
}

.new-cars .img-responsive {
margin:0 auto;
}

.realtor-details, .realtor-pic {
padding-left: 14px;
}

.realtor-info H2 {
margin-top:0;
}

.realtor-buttons {
margin-top:6px;
}

.realtor-buttons .btn {
margin-bottom:6px;
}
  
.dealer-info H1 {
margin-top:1em;
}
   
.island-girl .logo-wrap {
border-radius: 12px;
min-height:580px;
background-color: #FFF2D4;
}

.island-girl .slick-single div img {
margin:0 auto;
}

.island-girl .slick-ig .img {
padding-top:12px;
padding-left:32px;
padding-right:32px;
}

.island-girl .slick-single .slick-prev {
left:0;
}

.island-girl .slick-single .slick-next {
right:0;
}

.island-girl .slick-prev::before, .island-girl .slick-next::before { 
color:#0085C3;
}

.island-girl .ig-browse {
float:left;
margin:12px;
margin-top:24px;
}

.island-girl .ig-browse IMG {
margin-bottom:6px;
}

.page-post-ad .bns-post-classified label {
display:block;
font-weight:normal;
}

.page-post-ad .form-control {
border-radius:0;
}

.page-post-ad input[readonly], .page-post-ad input[disabled], .page-post-ad textarea[disabled], .page-post-ad select[disabled] {
    background: #eeeeee;
}

.page-post-ad label.sub-title {
font-style: italic;
font-size: .8em;
line-height: 1.3em;
margin-bottom: .5em;
}

.page-post-ad .listing-pane {
background-color:#DFF3E0;
}

.page-post-ad .listing-pane, .page-post-ad .contact-pane {
padding-top: 1em;
}

.page-post-ad :-moz-ui-invalid {
  /*box-shadow: none;:-moz-submit-invalid*/
  /*for firefox, to make the borders red for required fields not filled in after clicking submit*/
  border:solid 1px #f00;
}

.page-post-ad .btn {
	/* submit and cancel buttons*/
padding: .5em 1em;
margin: .5em .2em;
text-transform: uppercase;
border-radius:0;
}

.page-post-ad .bns-post-classified label.title {
font-weight:bold;
text-transform: uppercase;
margin-bottom:0.5em;
}

.page-post-ad .bns-post-classified h2 {
font-weight:bold;
text-transform: uppercase;
color:#0085c3;
margin-bottom:0.5em;
}

.tooltip-inner {
    min-width: 420px; 
}

/*additional styles for upograde */

.upgrade-box { clear:both;padding:12px;border:solid 2px #ddd;margin-bottom:12px }
.upgrade-box .sub-title { font-weight:normal;display:block }
.upgrade-box label span { color:green }
.upgrade-box:hover { cursor: pointer;border:solid 2px #7DCA81; background-color:#DFF3E0 }

.manage-ads .has-photo .img a.btn { margin:0 }

/* additional styles, manage ads page */
.view-listings .widget-wrap .contact-options {
font-size:0.9em;
font-weight:normal;
margin-bottom:16px;
}

.view-listings .categories a {
display:block;
}

.view-listings .categories a:focus {
text-decoration: none;
}

.view-listings .expired {
background-color:#ddd;
padding:12px;
/*border:solid 4px #ddd;*/
}

.view-listings .expired H1 { margin-top:12px }

.view-listings .widget-wrap .contact-options label { font-weight:normal }

.view-listings .widget-wrap .contact-options .btn { margin-top:6px }

.view-listings .action-wrap { margin-top:8px;margin-bottom:12px;margin-right:8px; }

.view-listings .action-wrap-sm { margin-top:12px }

.view-listings .action-wrap .btn a, .view-listings .action-wrap-sm .btn a { color:#ffffff }

.view-listings .action-wrap-sm .btn { margin-bottom:4px }

.view-listings .img a.btn { margin-top:2em;margin-bottom:2em }

.view-listings .blue-bg { background-color:#CCCCCC; }

.view-listings .listing-wrap .nav-tabs LI { width:50% }

/* end manage ads page */

.view-listings .dealer-info address {
margin-bottom:6px;
margin-top:4px;
}

.view-listings .dealer-info {
margin-bottom:24px;
}

.view-listings .dealer-info .btn {
margin-left:12px;
margin-bottom:6px;
}

.view-listings .num-displaying-results, .island-girl .num-displaying-results {
margin:0;
padding:0;
font-size:0.9em;
font-weight:bold;
color:#444444;
margin-bottom:16px;
}

.view-listings .search-filter {
float:left;
margin:0;
font-size:0.9em;
color:#444444;
border-radius: 10px;
margin-right:6px;margin-bottom:6px;
border: solid 1px #cccccc;
}

.view-listings .search-filter A {
display:block;
color:#444444;
}

.view-listings .back-to-top, .home .listing-wrap .back-to-top {
font-size:0.9em;
font-weight:bold;
margin-right:12px;
}

.view-listings .pagination {
padding-bottom:12px;
}

.view-listings .pagination .back-to-top:focus {
text-decoration:none;
}

.feedburner-wrap .rss-wrap, .feedburner-wrap .email-wrap {
width: 1.5em;
height: 1.5em;
padding-left:0.3em;
color: #ffffff;
border-radius: 5px;
margin-right:16px;
margin-bottom:12px;
}
.feedburner-wrap .rss-wrap {
background: #E15901;
}
.feedburner-wrap .email-wrap {
background: #0085C3;
}
.feedburner-wrap a {
color: #444444;
font-size:0.9em;
}

.feedburner-wrap .rss-wrap a, .feedburner-wrap .email-wrap a {
color: #ffffff;
}

.post-box-wrap {
border:dashed 2px green;
color: green;
font-weight:bold;
padding:16px;
background-color: beige;
margin-top:12px;
text-align: center;
}

.box-wrap {
border:solid 1px #cccccc;
width: 202px;
}

.box-wrap .box-heading {
background-color:#e9e9e9;
padding:6px;
font-size:1em;
font-weight:bold;
}

/*single ad page only */
.single-listing .more-images img:hover {
	cursor: pointer;
}
.single-listing .mygrid-wrapper-div {
    border: solid #dddddd 5px;
    max-height: 220px;
    overflow-y: scroll;
}

.single-listing .more-images img {
margin-bottom:12px;
}

.single-listing .list-views {
margin-top:12px;
margin-bottom:12px;
}

.single-listing .dealer-logo-small {
border:solid 1px #ccc;
margin-bottom:6px;
}

.single-listing .sponsored {
font-size:11px;
color:#999
}

.single-listing .content A.sponsored-link {
color:navy;
text-decoration:none;
}

.single-listing .content A.sponsored-link:hover {
text-decoration:underline;
}

.single-listing .phone-wrap {
font-size:0.8em;
}

.single-listing .phone .btn-default, .single-listing .alt-phone .btn-default {
text-transform:none;
}

/*******************************************
*Generic Message Containers
********************************************/

.resin { display:none } /* honey pot for email forms */

.errorMessageContainer LI
{
    font-size:12px;
    color:red;
    margin-left:12px;
}

.successMessageContainer
{
	 color:green;
    display: inline-block;
}

/* end single ad page */

.sidebar .widget img {
  max-width:300px; /* fixed size in sidebar because of Google ads */
}
.navbar-header .img-wide {
	max-width:728px; /*so the banners don't get any bigger than their real dimensions */
	
}
.buy-sell-wrap .start-search .search-str {
  height: 32px; /*IE support*/
}
.no-photo .img .span {
  font-size: 12px; /*IE support*/
}
.home .cat-dropdown a, .page-post-ad .sub-categories A {
color:#444;
}
.page-post-ad .sub-categories A:hover {
color:#000;
}

/*hide this text, sizing not working right in IE, maybe fix it later. I can disable the crossed out font size in inspector and that fixes it but not sure how in code yet. */

.no-photo .img .icon:after {
  display:none; 
}

.list-item .last-updated {
font-size:0.7em;
margin-top: 6px;
}


/* ADDITIONAL CSS FOR RESPONSIVE BREADCRUMBS */

/* Breadcrumbs from http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */

.btn-breadcrumb {
margin-top:1px;
}
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid #e9e9e9;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn-default {
text-transform: none;
}
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}


/* The responsive part */

.btn-breadcrumb > * > div {
    /* With less: .text-overflow(); */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.btn-breadcrumb > *:nth-child(n+2) {
  display:none;
}


/* === For phones =================================== */
@media (max-width: 767px) {
    .btn-breadcrumb > *:nth-last-child(-n+2) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 250px;
    }
    .buy-sell-wrap .box.open .cat-dropdown {
    max-height:80em;
    }
    
    .navbar-header .burger-wrap {
    height:48px;	
    }
    .navbar-header .navbar-toggle .burger {
	 margin-left: 0.4em;
	 
    }
    .navbar-header .navbar-toggle {    	
    font-size:1.1em;
    }
    .navbar-toggle {
    	padding:14px 10px;
    }
    .navbar-header .post-ad {
    font-size:1.4em;
    padding-top:11px;
    padding-left:12px;
    }
}

/* === For tablets ================================== */
@media (min-width: 768px) and (max-width:991px) {
    .btn-breadcrumb > *:nth-last-child(-n+4) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 250px;
    }
	
}

/* === For desktops ================================== */
@media (min-width: 992px) {
    .btn-breadcrumb > *:nth-last-child(-n+6) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 250px;
    }
}

/* adjustments for hide/show inline block */
@media screen and (max-width: 768px) {
    .visible-xs-inline {
        display: inline-block; !important
    }
}

@media screen and (min-width: 768px) {
    .visible-xs-inline {
        display: none; !important
    }
	
}


@media screen and (min-width: 1024px) {

.slick-wrapper {
	margin-left:6px;
	margin-right:6px;
}

}

@media screen and (min-width: 1460px) {

.container-index {
	/* so banner will be exactly 1400 wide in largest size */
	width:1442px;
}

}


/* TABLET ADJUSTMENT FOR TALL VIEW */
@media (min-width: 768px) and (max-width: 1000px)  {
/*BODY {
	 border:solid 1px red;
}
*/
.view-listings .main, .page-single-listing .main {
	width:60%;
}

.mainpage .main {
	width:100%!important;
}


}


/* NEW ADDITIONS AUG 15 2017 - KB */

.list-item .content .meta  {
	font-size:0.9em;
}

@media (max-width: 768px) {
	.list-item .content .meta  {
	font-size:0.8em;
	}
	.navbar {
		 margin-bottom:12px;
	}
}

.list-item .content .meta .price, .list-item .content .meta .fa-phone {
	color: green;	
	font-weight:bold;
}


@media (min-width: 300px) and (max-width: 1200px) {
	.has-left-col .list-item .content .title, .home .list-item .content .title {
	font-size:1.2em;
	}
	.has-left-col .list-item .img, .home .list-item .img {
		width:25%;
	}
	.has-left-col .list-item .content, .home .list-item .content {
		width:75%;
		padding-left:1em;
	}

}	

/* font size custom larger */
@media (min-width: 300px) and (max-width: 1000px) {

	.has-left-col .list-item .content, .home .list-item .content {
		font-size: 1.1em;
	}

}	

/* test fixes for post now button not showing 9/24/2019 -KB */
.navbar-header .p-button {
  font-size: 1.4em;
  font-weight: bold;
  color: #42b94f;
  text-transform: uppercase;
  line-height: 1;
  display: inline-block;
  padding-top:11px;
  padding-left:12px;
  padding-bottom:11px;
  padding-right:24px; /*bigger clickable area */
}

@media (min-width: 768px) {
  .navbar-header .p-button {
    display: none;
  }
}
.navbar-header .p-button span {
  color: #0085c3;
}
.navbar-wrap .p-button-wrap.visible-lg {
  float: left;
  display: inline-block;
  padding: .5em 0;
}
.navbar-wrap .p-button-wrap.visible-lg .social-links {
  float: left;
  padding: 0;
}
.navbar-wrap .p-button-wrap.visible-lg .social-links .fa-2x {
  font-size: 1em;
}
@media (min-width: 1600px) {
  .navbar-wrap .p-button-wrap.visible-lg .social-links .fa-2x {
    font-size: 1.2em;
  }
}
.navbar-wrap .p-button-wrap.visible-lg .social-links .fa-2x:hover .fa-circle {
  color: #0085c3;
}
.navbar-wrap .p-button-wrap.visible-lg .social-links .fa-circle {
  color: #7c7c7c;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.navbar-wrap .p-button-wrap.visible-lg .p-button {
  padding: 0;
  margin: 0 0.6em;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: 700;
  color: #42b94f;
}
@media (min-width: 1600px) {
  .navbar-wrap .p-button-wrap.visible-lg .p-button {
    font-size: 1.5em;
  }
}
.navbar-wrap .p-button-wrap.visible-lg .p-button .blue {
  color: #0085c3;
}
.buy-sell-wrap .box.sell .p-button {
  width: 100%;
  text-transform: uppercase;
  color: #0085c3;
  font-size: 1.5em;
  font-weight: 700;
  border-bottom: solid 1px #fff;
}
@media (min-width: 768px) {
  .buy-sell-wrap .box.sell .p-button {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}
.buy-sell-wrap .box.sell .p-button .green {
  color: #42b94f;
}

